<?xml version="1.0" encoding="utf-8"?>
<!--Generated by crowdin.com-->
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>IntroTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>查看 %d 个更新…</string>
      </dict>
    </dict>
    <key>SidebarTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个更新</string>
      </dict>
    </dict>
  </dict>
</plist>
